<?php
$z[0]=Array("field","宁陵徐家火腿,宁陵徐家火腿介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","火腿，属肉的腌制品之一，由新鲜的猪后腿肉加工而成。观之细皮细肉，肉质红白鲜艳，食时不腻，具有独特风味与香气。徐家火腿是宁陵县南关的风味名吃，至今已有三百多年的历史。当地历代-无不爱吃徐家火腿。清朝初期的诗人宋荦，对徐家火腿颇有偏爱。宋荦（163",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","宁陵徐家火腿_宁陵特产宁陵徐家火腿",359,430);
$z[2][4]['name']="title";
$z[3]=Array("field","",432,471);
$z[3][4]['name']="writer";
$z[4]=Array("field","",473,512);
$z[4][4]['name']="source";
$z[5]=Array("field","",514,554);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　火腿，属肉的腌制品之一，由新鲜的猪后腿肉加工而成。观之细皮细肉，肉质红白鲜艳，食时不腻，具有独特风味与香气。\n</p><p>　　徐家火腿是县南关的风味名吃，至今已有三百多年的历史。当地历代-无不爱吃徐家火腿。清朝初期的诗人宋荦，对徐家火腿颇有偏爱。\n</p><p>　　宋荦（1633———1712年），字牧仲，号漫堂，又号西陂，人。宋荦常跟随父亲过-生活，十岁时便能驾骑怪马，到十四岁那年，皇帝招收三品以上大臣子弟入朝廷当保卫，他就入朝当选。后来因年少，被遣回到商丘，与同乡侯方域、贾开宗、徐作肃等人建立“应社”（即雪苑社），考究今古诗文，又和王士祯、陈维崧等相唱和，博学贯通，乐交名士，成为商丘诗派的后起之秀。他和同仁就餐时，爱食宁南关徐家火腿，并常美美地评论和赞赏，其乐无穷。后来他出任朝廷命官到过好多地方，每到一处，总是不忘宣扬徐家火腿如何味美。\n</p><p>　　徐家火腿代代相传，远近闻名，久盛不衰。此产品观之金灿灿，透明发亮，嗅之香喷喷，馋涎欲滴，食之脆而不腻，入口化，香而爽，回味无穷。其工艺流程为：取猪后腿，对以大、肉寇、丁香、白糖、料酒，先淤后炸，然后上笼蒸制而成。		\n</p><p>　",556,1557);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012Y135Z450-13a8.gif",1559,1644);
$z[7][4]['name']="litpic";

?>